package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CountyDailyTrafficRanking;
import com.ruoyi.system.domain.DailyUpdateRanking;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface CountyDailyTrafficRankingMapper {

    List<CountyDailyTrafficRanking> selectCountyDailyTrafficRankingList();

    void deleteCountyDailyTrafficRankingAll();

    void insertBatch(@Param("list") List<CountyDailyTrafficRanking> list);



}